1 Reply Latest reply on Sep 16, 2013 2:20 AM by anurag gupta Branched from an earlier discussion.

    Re: Modeshape java application setup

    Brian Wallis Master

      You need to use modeshape-3.5.0.Final-jbosseap-61-dist with jboss EAP 6.1, it doesn't work with 7.1.1. From memory, there were some incompatible changes between 7.1.1 and EAP 6.1 making it difficult to support both with a single package and it was decided to only support the EAP 6.1 version.

       

      You can download jboss EAP 6.1 from here: JBoss Application Server Downloads - JBoss Community